.page_main {
  margin-top: 65px;
}
.wh_1200 {
  width: 1200px;
  margin: 0 auto;
}
.banner_box {
  background-image: url("../images/DoubleMark/banner.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 20px 0;
  min-width: 1200px;
}
.banner_box .content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
}
.banner_box .content .title {
  font-size: 31px;
  color: #ffffff;
  margin-bottom: 7px;
}
.banner_box .content .entitle {
  font-size: 14px;
  color: #ffffff;
  opacity: 0.5;
  margin-bottom: 10px;
}
.banner_box .content .con_title {
  font-size: 14px;
  color: #ffffff;
  margin-bottom: 20px;
}
.sq_box{
    text-align: center;
    margin-top: 30px;
}
.qs_btn{
    display: inline-block;
    width: 200px;
    height: 40px;
    background-color: #00a4ff;
    line-height: 40px;
    color: #fff;
    border-radius: 4px;
}
.banner_box .content .btn {
  display: block;
  width: 120px;
  height: 36px;
  background-color: #ffffff;
  border-radius: 18px;
  color: #f48d06;
}
.dz_box {
  background-color: #f8f8f8;
  width: 100%;
  padding: 30px 0;
}
.dz_box .content_main {
  display: flex;
}

.dz_box .content_main .img_box img {
  width: 370px;
}
.dz_box .content_main .flex-1 {
  flex: 1;
  margin-left: 100px;
  padding: 70px 0;
}
.dz_box .content_main .flex-1 .title {
  font-size: 28px;
  line-height: 24px;
  color: #f48d06;
  margin-bottom: 20px;
}
.dz_box .content_main .flex-1 .content {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #333333;
  margin-bottom: 30px;
}

.jh_box {
  background-color: #fff;
  width: 100%;
  padding: 30px 0;
}
.jh_box .box_title{
    color: #333333;
    margin: 30px 0;
    font-size: 32px;
    text-align: center;
}
.jh_box .content_main {
  display: flex;
}

.jh_box .content_main .flex-1 {
  flex: 1;
  text-align: center;
  margin-left: 20px;
}
.jh_box .content_main .flex-1 img {
  width: 120px;
  height: 120px;
}
.jh_box .content_main .flex-1 .title {
  font-size: 18px;
  line-height: 24px;
  color: #333;
  margin: 15px 0;
  font-weight: bold;
}
.jh_box .content_main .flex-1 .content {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #333333;
  margin-bottom: 30px;
  text-align: left;
}

.ps_box{
  width: 100%;
  height: 460px;
  background-image: url("../images/DoubleMark/ps_bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%; 
}
.ps_box .box_title{
    color: #333333;
    padding-top: 30px;
    font-size: 32px;
    text-align: center;
}

.ps_box .img_one{
}
.ps_box .img_two{
    margin-top: 55px;
}

.fw_box{
  width: 100%;
  padding:20px 0;
  background-color: #fff;
}

.fw_box .box_title{
    color: #333333;
    padding-top: 30px;
    font-size: 32px;
    text-align: center;
}

.fw_box .img_one{
    margin-top: 90px;
}

